> For the complete documentation index, see [llms.txt](https://docs.storylane.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.storylane.io/repx-updates/august-2026/august-12-2026.md).

# August 12, 2026

Hey Storylaners! Check out Playbooks from this release :)

### 📘 Playbooks for RepX

Playbooks allow you to **control how RepX engages** and how it behaves with your website visitors based on where they are on your website.

With this release, you can&#x20;

* **create a playbook**
* **associate it with one or more URLs** and&#x20;
* **configure starter questions**

When associating a playbook with URLs, you can use the operators `exact match`, `contains`, `starts with`.  \
\
For example, if you want a set of starter questions to appear on all your /solutions pages, you can create a "Solutions" playbook choose `contains` and type in `/solutions` in the URL.\
\
You can read releases after August to get a sense of other capabilities we've launched on Playbooks since this one went out.

***

### 😎 Avatar choices in settings

We now support several more avatars for your RepX agent. You can go to [**Settings** in **RepX dashboard**](https://app.storylane.io/repx-dashboard/settings/), and choose the avatar you prefer.

***

### 🔗 URL parameters now pass through to RepX CTAs and calendar links

If you embed RepX on a webpage and the URL contains some parameters (for e.g., UTM tags like `yourwebsite.com/pricing?utm_campaign=annual_plan_offer`), they are now appended to CTA buttons in RepX. \
\
This is useful for tracking what campaigns your leads originally came from, when they click on CTAs within RepX. If your calendar provider uses URL params to determine which calendar someone's meeting booking needs to be routed to, this is helpful as well.

***

### 🪄 The little details

* **IP address** and **the page** where a conversation started is now included in [Zapier](https://docs.storylane.io/repx-chat/integrations/zapier) and [webhook payloads](https://docs.storylane.io/repx-chat/integrations/webhooks)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.storylane.io/repx-updates/august-2026/august-12-2026.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
